@charset "UTF-8";
/* CSS Document */

/* General 
------------------------------------------------------------------------- */
html{ 
	width:100%; 
	height:100%;
	margin:0px;
	padding:0px;
}
 
body {
/*
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;*/
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size:14px;
    color: #000;
    background-color: #FFF;
	line-height:19px;
	margin:0px;
	padding:0px;
	background-color: #7f7e82;
}

div {
	/*border:#00FF00 solid 1px;*/

}


img {
	border:none;
}


a:link,
a:visited {
	color:#971e23;
}
.footer a:link,
.footer a:visited {
	color:#fff;
}
a:hover{
	color:#000000;
	outline:none;
	}
	
a {
	
	outline:none;
}
.clear {
	clear:both; height:0; overflow:hidden; margin:-1px 0 0 0;
}

a.mlink {	
	color:#971e23;
	font-size:12px;
	margin:0px;
	padding:0px;
	padding-left:16px;
	margin-top:0px;
	background:url(images/ui/bt_more_bg.gif) no-repeat center left;
	text-decoration:none;
	height:20px;
	line-height:19px;
}
a.mlink:hover {	
	color:#101010;
}

a.more {	
	color:#971e23;
	font-size:12px;
	margin:0px;
	padding:0px;
	padding-right:16px;
	margin-top:25px;
	background:url(images/ui/bt_more_bg.gif) no-repeat 3px right;
	text-decoration:none;
	height:20px;
	line-height:19px;
}
a.more:hover {	
	color:#000;
}
.red {
	color:#971e23;
}
a.bt_like {
	background:url(images/ui/bt_fb_like_en.gif) no-repeat 0px 0px;
	width:55px;
	height:72px;
	display:inline-block;
}
a.bt_like:hover {
	background:url(images/ui/bt_fb_like_en.gif) no-repeat 0px -72px;
	width:55px;
	height:72px;
}

/* Structure 
------------------------------------------------------------------------- */
#langChoice {
    width:100%;
	margin-left: auto; // center
	margin-right: auto;
	min-width:960px;
	overflow:hidden;
	text-align:center;
	background:#971e23 url(images/ui/trame_top_lg.gif) no-repeat bottom center;
	height:248px;
	position:relative;
}
#langChoice .container {
    width:600px;
    font-size: 14px;
    color:#fff;
    margin:0 auto;
    text-align: center;
    margin-top: 30px;
    overflow: hidden;
}
#langChoice p {
    width:600px;
    font-size: 14px;
    color:#fff;
}
#langChoice .container a {
	text-align: left;
    /*width:105px;*/
    height:23px;
    line-height:23px;
    font-size: 13px;
    color:#971e23;
    display:inline-block;
    padding-left:28px;
    padding-right:18px;
    background: #fff url(images/ui/arrow_lang_bt_red.gif) no-repeat 15px 7px;
    margin-right:1px;
    text-decoration: none;
}

#langChoice .container a:hover {
	
    color:#fff;
    background: #971e23 url(images/ui/arrow_lang_bt_white.gif) no-repeat 15px 7px;
}
#langChoice .container a.last {
	text-align: left;
    /*width:105px;*/
    height:23px;
    line-height:23px;
    font-size: 13px;
    color:#971e23;
    display:inline-block;
    padding-left:18px;
    padding-right:18px;
    background: #fff;
    margin-right:1px;
    text-decoration: none;
}
#langChoice .container a.last:hover {
	color:#fff;
	background:none;
	background-color: #971e23;
}
/*
#langChoice a.bt_close {
    width:25px;
    height:25px;
    color:#fff;
    background:#fff url(../images/ui/close_ico.gif) no-repeat center center;
    display:inline-block;
    position:absolute;
    top:0; right:0;
    z-index:100;
}
#langChoice a.bt_close:hover {
    background:#fff url(../images/ui/close_ico_hover.gif) no-repeat center center;
}
*/
#main {
    width:100%;
	margin-left: auto; // center
	margin-right: auto;
	min-width:960px;
	overflow:hidden;
	text-align:center;
	position:relative;
}
.header {	
	text-align:center;
	position:relative;
}
.top_trame_01 {
	background:url(images/ui/trame_top_01.gif) no-repeat top center;
}
.bottom_trame_01 {
	background:#971e23 url(images/ui/trame_bottom_01.gif) no-repeat bottom center;
}
.top_trame_02 {
	background-color: #7f7e82;
}
.bottom_trame_02 {
	background:#971e23  url(images/ui/trame_bottom_02.gif) no-repeat bottom center;
}
.top_trame_03 {
	background:url(images/ui/trame_top_03.gif) no-repeat top center;
}
.bottom_trame_03 {
	background:#971e23  url(images/ui/trame_bottom_03.gif) no-repeat bottom center;
}
.top_trame_04 {
	background:url(images/ui/trame_top_04.gif) no-repeat top center;
}
.bottom_trame_04 {
	background:#971e23  url(images/ui/trame_bottom_04.gif) no-repeat bottom center;
}
.top_trame_05 {
	background:url(images/ui/trame_top_05.gif) no-repeat top center;
}
.bottom_trame_05 {
	background:#971e23  url(images/ui/trame_bottom_05.gif) no-repeat bottom center;
}
.header #lang {
	width:940px;
	text-align:right;
	padding-top:65px;
	height:29px;
	display:inline-block;
}
.header #lang ul {
	list-style:none;
	padding:0px;
	margin:0px;
	height:29px;
	display:inline-block;
	float:right;
}
.header #lang ul li {
	list-style:none;
	padding:0px;
	margin:0px;
	float:left;
	height:29px;
	display:inline-block;
	margin-left:1px;
}
.header #lang ul li a {
	color:#F3F3F3;
	text-transform:uppercase;
	text-decoration:none;
	background-color:#971e23;
	margin:0px;
	padding:6px;
	width:29px;
	height:29px;
	/*font-weight:lighter;*/
	font-size: 12px;
	/*border:#fff solid 1px;*/
}
.header #lang a:hover,
.header #lang a.selected {
	color:#333;
	background-color:#e9e9e9;
}

#nav {
	position: relative; left: 50%; float: left;
	margin-top:40px;
	margin-bottom:55px;
	
	
}
ul#main_navigation {
	list-style:none;
	padding:0px;
	margin:0px;
	height:53px;
	text-align:center;
	/*width:620px;*/
	display:inline-block;
	
	position: relative; left: -50%; _float: left
	
}

ul#main_navigation li {
	list-style:none;
	padding:0px;
	margin:0px;
	float:left;
	display:inline-block;
	height:53px;
}

ul#main_navigation li a {
	height:53px;
	line-height:48px;
	border-top:#CCCCCC solid 1px;
	border-bottom:#CCCCCC solid 1px;
	margin:0px;
	padding:0px;
	padding-right:25px;
	padding-left:25px;
	font-size:21px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	display:inline-block;
}
ul#main_navigation li a:hover,
ul#main_navigation li a.selected {
	color:#971e23 ;
	border-bottom:#971e23 solid 1px;
	border-top:#971e23 solid 1px;
}

ul#sub_navigation {
	list-style:none;
	padding:0px;
	margin:0px;
	height:53px;
	text-align:center;
	/*width:620px;*/
	margin-left: auto; // center
	margin-right: auto;
	display:inline-block;
	margin-top:0px;
	margin-bottom:54px;
}

ul#sub_navigation li {
	list-style:none;
	padding:0px;
	margin:0px;
	float:left;
	display:inline-block;
	height:53px;
	margin-top:-40px;
}

ul#sub_navigation li a {
	height:53px;
	line-height:48px;
	border-top:#CCCCCC solid 1px;
	border-bottom:#CCCCCC solid 1px;
	margin:0px;
	padding:0px;
	padding-right:19px;
	padding-left:19px;
	font-size:21px;
	color:#231f20;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
}
ul#sub_navigation li a:hover,
ul#sub_navigation li a.selected {
	color:#971e23;
	border-bottom:#971e23 solid 1px;
}

.slideshow {
	width:100%;
	height:480px;
	text-align:center;
	overflow:hidden;
	position:relative;
	margin:0px;
	background-color: #7f7e82;
}


.slideshow.black {
	background:url(images/ui/homeslideshow_bg.gif) repeat-x bottom;
}
.slideshow.grey {
	background:url(images/ui/homeslideshow_bg_grey.gif) repeat-x bottom;
}
.slideshow a.prev {
	position: absolute;
	left: 50%;
	top: 50%;
	width:59px;
	height:33px;
	margin:0; padding: 0;
	margin-top:-15px;
	display:inline-block;
	margin-left:-539px;
	background: url(images/ui/slideshow_next_back.gif) no-repeat 0px 0px;
	z-index: 100;
}
.slideshow a.prev:hover {
	background: url(images/ui/slideshow_next_back.gif) no-repeat 0px -33px;
}
.slideshow a.next {
	position: absolute;
	left: 50%;
	top: 50%;
	width:59px;
	height:33px;
	margin:0; padding: 0;
	margin-top:-15px;
	margin-left:480px;
	display:inline-block;
	background: url(images/ui/slideshow_next_back.gif) no-repeat -59px 0px;
	z-index: 100;
}
.slideshow a.next:hover {
	background: url(images/ui/slideshow_next_back.gif) no-repeat -59px -33px;
}
.slideshow ul {
	position: absolute;
	top: 0px;
	left: 50%;
	width:1040px;
	margin:0; padding: 0;
	margin-left:-520px;
	display:inline-block;
	list-style: none;
	overflow: hidden;
}
.slideshow ul li {
	margin:0; padding: 0;
	display:inline-block;
	list-style: none;
	position:relative;
}
.slideshow ul li ul {
	position: absolute;
	top:0px;
	left:0px;
	margin:0; padding: 0;
	display:inline-block;
	list-style: none;
	position:relative;
	width:2000px;
}
.slideshow ul li ul li {
	margin:0; padding: 0;
	display:inline-block;
	list-style: none;
	position:relative;
	float:left;
	margin-right: 1px;
}

.slideshow ul li img,
.slideshow img {
	margin:0; padding: 0;
}

.slideshow ul li .overlayDetails {	
	width:340px;
	height:480px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:20px;
	left:1040px;
	display:inline-block;
	/*background:url(../images/ui/overlayDetails_bg.png) no-repeat;*/
	z-index:30;
}


.slideshow .border {
	position:absolute;
	top: 0px;
	left: 50%;
	margin:0; padding: 0;
	margin-left:-520px;
	width:1020px;
	height:460px;
	display:inline-block;
	opacity: .5;
	border:10px black solid;
	z-index:15;
}


.slideshow .bgDetails {

	position:absolute;
	top: 50px;
	/*background-color:rgba(227,29,40,.9);*/
	background-color:rgba(0,0,0,.9);
	left: 50%;
	margin:0; padding: 0;
	margin-left:180px;
	width:355px;
	height:380px;
	display:inline-block;
	z-index:20;
	
}


* html .slideshow ul li .overlayDetails {	
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/ui/overlayDetails_bg.html', sizingMethod='crop');
}
.slideshow ul li .overlayDetails .tache {	
	position: absolute;
	top:45px;
	left:20px;
	width:10px;
	height:10px;
	z-index:10;
}
.slideshow ul li .overlayDetails .container {	
	margin-top:0px;
	margin-left:34px;
	margin-right:39px;
	text-align: left;
}
.slideshow ul li .overlayDetails .container h2 {	
	font-size:20px;
	color:#971e23;
	text-transform: uppercase;
	text-align: left;
	margin: 0; padding: 0;
	margin-bottom: 5px;
}
.slideshow ul li .overlayDetails .container p {	
	font-size:16px;
	color:#fff;
	text-align: left;
	margin: 0; padding: 0;
	line-height:12px;
}
.slideshow ul li .overlayDetails .container span {	
	font-size:10px;
	color:#fff;
	text-align: left;
	margin: 0; padding: 0;
	margin-top:3px;
	display:inline-block;
}
.slideshow .details {
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left:-520px;
	width:1040px;
	
	height:478px;
	background-color:#edebeb;
	position:relative;
	
} 
.slideshow .details .container {	
	margin:0 auto;
	width:940px;
	margin-top:75px;
	height:360px;
	display:inline-block;
}
.slideshow .details .fb {	
	margin:5px;
	margin-top:15px;
}
.slideshow .details .container img {	
	position:relative;
	top:0; left:0;
	float:left;
	margin:0;
	padding:0;
	margin-right:20px;
} 
.slideshow .details .container .rightcontainer {	
	float:left;
	width:460px;
	text-align:center;
} 

.slideshow .details .container .rightcontainer h2 {	
	width:100%;
	text-align:center;
	margin:0px;
	padding:0px;
	margin-top:0px;
	display:inline-block;
	padding-bottom:0px;
	background:url(images/ui/h2_seasonspizza_bg.gif) no-repeat center center;
} 
.slideshow .details .container .rightcontainer  h2 span {	
	color:#971e23;
	font-size:50px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	display:inline-block;
	padding-left:15px;
	padding-right:15px;
	background-color:#edebeb;
} 

.slideshow .details .container .rightcontainer  .subTitle {	
	width:460px;
	text-align:center;
	color:#000;
	font-size:15px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	margin-bottom:18px;
} 
.slideshow .details .container .rightcontainer  .desc {	
	width:340px;
	margin:0 auto;
	font-size:13px;
	color:#000;
	line-height:16px;
} 
.slideshow .details .container .rightcontainer  h3 {	
	width:100%;
	text-align:center;
	margin:0px;
	padding:0px;
	margin-top:40px;
	display:inline-block;
	margin-bottom:20px;
	color:#971e23;
	font-size:40px;
	text-transform:uppercase;
} 
.slideshow .details .container .rightcontainer .bottom {	
	text-align:right;
	width:460px;
	margin-top:35px;
} 
.slideshow .details .container .rightcontainer .bottom div {	
	margin-top:5px;
} 

#generalContent {
	width:100%;
	background:#7f7e82 url(images/ui/homeContent_bg.gif) repeat-x top;
	text-align:center;
	margin-bottom:30px; 
	
}
#generalContent h1 {
	color:#971e23;
	font-size:70px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	margin-top:35px;
	display:inline-block;
	position:relative;

}

#generalContent h2 {
	color:#971e23;
	font-size:24px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	display:inline-block;
	position:relative;
}

#generalContent p.desc {	
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:17px;
	line-height:23px;
	width:785px;
	display:inline-block;
	margin-bottom:30px;
	clear:both;
} 

#generalContent .container {	
	width:940px;
	margin:0 auto;
	margin-top: 60px;
	margin-bottom: 70px;
	position:relative;
	overflow:hidden;
} 

#generalContent .container ul.home {	
	list-style:none;
	display:inline-block;
	margin:0px;
	padding:0px;
	width:940px;
} 
#generalContent .container ul.home li {	
	list-style:none;
	display:inline-block;
	width:277px;
	height:320px;
	margin:0px;
	padding:0px;
	float:left;
	text-align: left;
} 
#generalContent .container ul.home li .overlayDetails {	
	color:#971e23;
	font-size:11px;
	margin:0px;
	padding:0px;
	display:inline-block;
	padding-right:16px;
	margin-top:25px;
	background:url(images/ui/bt_more_bg.gif) no-repeat center right;
	text-decoration:none;
	height:20px;
	line-height:19px;
}
#generalContent .container ul.home li a.more:hover {	
	color:#000;
}
#generalContent .container ul.home li img {	
	margin:0px;
	padding:0px;
	float:left;
} 
#generalContent a.thumb_01 {
	width:277px;
	height:160px;
	overflow:hidden;
	background:url(images/content/home_thumb_01.gif) no-repeat 0px 0px;
	display:inline-block;
}
#generalContent a.thumb_01:hover {
	background:url(images/content/home_thumb_01.gif) no-repeat 0px -160px;
}


/* NL*/
#generalContent a.thumb_02_nl {
	width:330px;
	height:190px;
	margin-left:-25px;
	margin-bottom: -30px; 
	overflow:hidden;
	background:url(images/content/home_thumb_02_nl.jpg) no-repeat 0px 0px;
	display:inline-block;
}
#generalContent a.thumb_02_nl:hover {
	background:url(images/content/home_thumb_02_nl.jpg) no-repeat 0px -183px;
}

/* EN*/
#generalContent a.thumb_02_en {
	width:330px;
	height:190px;
	margin-left:-25px;
	margin-bottom: -30px; 
	overflow:hidden;
	background:url(images/content/home_thumb_02_en.jpg) no-repeat 0px 0px;
	display:inline-block;
}
#generalContent a.thumb_02_en:hover {
	background:url(images/content/home_thumb_02_en.jpg) no-repeat 0px -183px;
}

/* FR*/
#generalContent a.thumb_02_fr {
	width:330px;
	height:190px;
	margin-left:-25px;
	margin-bottom: -30px; 
	overflow:hidden;
	background:url(images/content/home_thumb_02_fr.jpg) no-repeat 0px 0px;
	display:inline-block;
}
#generalContent a.thumb_02_fr:hover {
	background:url(images/content/home_thumb_02_fr.jpg) no-repeat 0px -183px;
}


#generalContent a.thumb_03_fr {
	width:277px;
	height:160px;
	overflow:hidden;
	background:url(images/content/home_thumb_03.jpg) no-repeat 0px 0px;
	display:inline-block;
}
#generalContent a.thumb_03_fr:hover {
	background:url(images/content/home_thumb_03.jpg) no-repeat 0px -160px;
}



#generalContent a.thumb_03 {
	width:277px;
	height:160px;
	overflow:hidden;
	background:url(images/content/home_thumb_03.gif) no-repeat 0px 0px;
	display:inline-block;
}
#generalContent a.thumb_03:hover {
	background:url(images/content/home_thumb_03.gif) no-repeat 0px -160px;
}
#generalContent ul.home li.separator {
	width:50px;
	height:320px;
	background:url(images/ui/home_seasons_content_greylight.gif) no-repeat 0px 30px;
}

#generalContent .container ul.home li p {	
	
	margin-right: 20px;
}
#generalContent .container ul.home li .title {	
	width:320px;
	text-align:center;
	color:#000;
	font-size:14px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	float:left;
} 
#generalContent .container ul.home li .title span {	
	color:#e21d26;
	font-size:14px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
} 
#generalContent .container ul.about {	
	list-style:none;
	display:inline-block;
	margin:0px;
	padding:0px;
	width:940px;
} 
#generalContent .container ul.about li {	
	list-style:none;
	display:inline-block;
	height:280px;
	margin:0px;
	padding:0px;
	float:left;
	text-align: left;
} 
#generalContent .container ul.about li.col1 {	
	width:370px;
} 
#generalContent .container ul.about li.col2 {	
	width:267px;
} 
#generalContent .container ul.about li.col3 {	
	width:198px;
} 
#generalContent .container ul.about li.col3 {	
	font-size:12px;
}
#generalContent .container ul.about li. p {
	margin-right: 0px;
	padding-right: 0px;
}
#generalContent .container ul.about li.separator {
	width:50px;
	height:240px;
	background:url(images/ui/home_about_separator_greylight.gif) no-repeat 0px 37px;
}
#generalContent .aboutSlideShowNav  {	
	position:absolute;
	left:50%;
	height:18px;
	line-height:19px;
	width:960px;
	text-align:right;
	margin-left:-480px;
	margin-top:10px;
	display:inline-block;
	z-index:10;
}
#generalContent .aboutSlideShowNav a {	
	width:18px;
	height:18px;
	background:url(images/ui/about_slideshow_bullets.gif) no-repeat 0px 0px;
	display:inline-block;
}
#generalContent .aboutSlideShowNav a:hover,
#generalContent .aboutSlideShowNav a.selected {	
	background:url(images/ui/about_slideshow_bullets.gif) no-repeat 0px -18px;
}

#generalContent p.subTitle {
	font-size:35px;
	color:#121212;
	width:570px;
	text-transform: uppercase;
	line-height: 20px;
	margin:0px;
	padding:0px;
	margin-top:20px;
	margin-bottom:40px;
	display:inline-block;
}

#seasonsPizzaHome {
	width:100%;
	height:722px;
	background-color:#000;
	text-align:center;	
} 

#seasonsPizzaHome h1 {	
	color:#971e23;
	font-size:62px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	margin-top:50px;
	display:inline-block;
	padding-bottom:8px;
	padding-bottom:11px;
	border-top:#292929 solid 1px;
	border-bottom:#292929 solid 1px;
	position:relative;
	margin-bottom:50px;
} 

#seasonsPizzaHome h1 span {	
	position:absolute;
	bottom:-13px;
	left:50%;
	width:160px;
	margin-left:-75px;
	color:#fff;
	font-size:23px;
	text-transform:uppercase;
	background-color:#000000;
	text-align:center;
} 

#seasonsPizzaHome p.desc {	
	color:#fff;
	font-size:12px;
	line-height:18px;
	width:350px;
	display:inline-block;
	margin-top:10px;
	clear:both;
} 

#seasonsPizzaHome .container {	
	width:940px;
	height:300px;
	margin:0 auto;
	margin-top:40px;
	position:relative;
	overflow:hidden;
} 

#seasonsPizzaHome .container ul {	
	list-style:none;
	display:inline-block;
	margin:0px;
	padding:0px;
	position:absolute;
	top:0px;
	left:0px;
	width:1000px;
} 
#seasonsPizzaHome .container ul li {	
	list-style:none;
	display:inline-block;
	width:320px;
	margin:0px;
	padding:0px;
	float:left;
	background:url(images/ui/home_seasons_separator.gif) no-repeat top right;
} 
#seasonsPizzaHome .container ul li img {	
	margin:0px;
	padding:0px;
	float:left;
} 

#seasonsPizzaHome .container ul li .title {	
	width:320px;
	text-align:center;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	float:left;
} 
#seasonsPizzaHome .container ul li .title span {	
	color:#888888;
	font-size:14px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
} 
#seasonsPizzaHome .container ul li a.more {	
	color:#971e23;
	font-size:11px;
	margin:0px;
	padding:0px;
	display:inline-block;
	padding-right:16px;
	margin-top:25px;
	background:url(images/ui/bt_more_bg.gif) no-repeat center right;
	text-decoration:none;
	height:20px;
	line-height:19px;
}
#seasonsPizzaHome .container ul li a.more:hover {	
	color:#fff;
}

#seasonsPizzaHome .seasonsNav {	
	margin-top:30px;
	margin-bottom:35px;
	height:18px;
	line-height:19px;
	width:100%;
	text-align:center;
}
#seasonsPizzaHome .seasonsNav a {	
	width:18px;
	height:18px;
	background:url(images/ui/home_seasons_bullets.gif) no-repeat 0px 0px;
	display:inline-block;
}
#seasonsPizzaHome .seasonsNav a:hover,
#seasonsPizzaHome .seasonsNav a.selected {	
	background:url(images/ui/home_seasons_bullets.gif) no-repeat 0px -18px;
}
#seasonsPizzaHome a.seeall {	
	color:#971e23;
	font-size:12px;
	margin:0px;
	padding:0px;
	display:inline-block;
	padding-right:22px;
	background:url(images/ui/bt_seeall_bg.gif) no-repeat center right;
	text-decoration:none;
	margin-left:15px;
}
#seasonsPizzaHome a.seeall:hover {	
	color:#fff;
	background:url(images/ui/bt_seeall_bg.gif) no-repeat center right;
}

#aboutContent {
	width:100%;
	text-align:center;
	padding-bottom:50px;
}

#aboutContent h1 {
	width:822px;
	background:url(images/ui/h1_about_bg.gif) no-repeat center center;
	text-align:center;
	margin:0 auto;
	margin-top:80px;
	margin-bottom:20px;
}
#aboutContent h1 span {
	background-color:#fff;
	color:#e21c29;
	font-size:48px;
	padding-left:30px;
	padding-right:30px;
	text-transform:uppercase;
}
#aboutContent p {
	width:650px;
	margin:0 auto;
	font-size:13px;
	color:#000;
	line-height:18px;
}

#seasonsPizzaContent {
	width:100%;
	text-align:center;
	padding-bottom:80px;
}
#seasonsPizzaContent h1 {	
	color:#971e23;
	font-size:48px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	margin-top:50px;
	display:inline-block;
	padding-bottom:8px;
	padding-bottom:11px;
	border-bottom:#292929 solid 1px;
	position:relative;
	margin-bottom:100px;
} 

#seasonsPizzaContent h1 span {	
	position:absolute;
	bottom:-10px;
	left:50%;
	width:120px;
	margin-left:-75px;
	color:#000;
	font-size:18px;
	text-transform:uppercase;
	background-color:#fff;
	padding-left:10px;
	padding-right:10px;
} 



#seasonsPizzaContent .container {	
	width:940px;
	height:700px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
} 

#seasonsPizzaContent .container ul {	
	list-style:none;
	display:inline-block;
	margin:0px;
	padding:0px;
	position:absolute;
	top:0px;
	left:0px;
	width:960px;
} 
#seasonsPizzaContent .container ul li {	
	list-style:none;
	display:inline-block;
	width:320px;
	height:320px;
	margin:0px;
	padding:0px;
	float:left;
	background:url(images/ui/home_seasons_separator_greylight.gif) no-repeat top right;
} 
#seasonsPizzaContent .container ul li img {	
	margin:0px;
	padding:0px;
	float:left;
} 

#seasonsPizzaContent .container ul li .title {	
	width:320px;
	text-align:center;
	color:#000;
	font-size:14px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	float:left;
} 
#seasonsPizzaContent .container ul li .title span {	
	color:#e21d26;
	font-size:14px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
} 
#seasonsPizzaContent .container ul li a.more {	
	color:#971e23;
	font-size:11px;
	margin:0px;
	padding:0px;
	display:inline-block;
	padding-right:16px;
	margin-top:25px;
	background:url(images/ui/bt_more_bg.gif) no-repeat center right;
	text-decoration:none;
	height:20px;
	line-height:19px;
}
#seasonsPizzaContent .container ul li a.more:hover {	
	color:#000;
}

#menuContent {
	width:100%;
	/*background:#fff url(../images/ui/homeContent_bg.gif) top center no-repeat;*/
	text-align:center;	
	margin-bottom:60px; 
	
}
.highlighted {
	background:#cac3b1 url(images/ui/menuContent_bg.jpg) top center no-repeat;
	min-height: 520px;
	margin-top:-40px;
}
#menuContent h1 {
	color:#971e23;
	font-size:74px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	margin-top:70px;
	display:inline-block;
	position:relative;
	margin-bottom:20px;
}

ul.menu {	
	list-style:none;
	display:inline-block;
	margin:0px;
	padding:0px;
	width:740px;

	position:relative;
	text-align: left;
	margin-left: 150px;
	
} 
ul.menu li {	
	list-style:none;
	display:inline-block;
	margin:0px;
	padding:0px;
	float:left;
	text-align: left;

	
} 
ul.menu li.col1 {	
	
	width:435px;
	font-size: 18px;
	color:#000;
	line-height:28px;
	text-transform: uppercase;
} 
ul.menu li.col2 {	
	width:300px;
	color:#971e23;
	font-size:14px;
	line-height:28px;
} 
ul.menu li.col2 p {
	color:#971e23;
	font-size:14px;
	line-height: 14px;
	margin:0; padding:0;
} 
ul.menu li.col2 p span {
	color:#000;
	font-size:12px;
} 



#contactContent {
	width:100%;
	text-align:center;
	padding-bottom:80px;
}

#contactContent .container {
	width:940px;
	display:inline-block;
	margin:0 auto;
	
}

#contactContent .container .col {
	text-align:left;
	width:650px;
	float:left;
}


#contactContent .container .col h2 {
	color:#010101;
	font-size:24px;
	text-transform:uppercase;
	width:600px;
}
#contactContent .container .col p {
	color:#000;
	font-size:14px;
	line-height:16px;
	width:600px;
}
#contactContent .container .col.last {
	width:290px;
}

#contactContent .container .col.last h2 {
	color:#010101;
	font-size:24px;
	text-transform:uppercase;
	width:290px;
}

#contactContent .container .col.last h3 {
	width:290px;
	border-bottom:#971e23 solid 1px;
	padding-bottom:7px;
	margin-top:20px;
	margin-bottom:8px;
}
#contactContent .container .col.last h3 span {
	color:#971e23;
	font-size:24px;
}

#contactContent .container .col.last a {
	color:#971e23;
	font-size:14px;
	text-decoration:none;
}

#contactContent .container .col.last a:hover {
	color:#000;
}

#contactContent .container .col.last p {
	color:#000;
	font-size:14px;
	line-height:16px;
	width:290px;
}
#contactContent ul {
	list-style:none;
	display:inline-block;
	margin:0 auto;
	padding:0px;
	width:940px;
}

#contactContent ul li {
	list-style:none;
	display:inline-block;
	float:left;
	padding:0px;
	width:220px;
	margin-right:20px;
	text-align:left;
}

#contactContent ul li.last {
	margin-right:0px;
	
}

#contactContent ul li h2 {
	font-size:24px;
	border-bottom:#d0cece solid 1px;
	width:220px;
	margin-bottom:10px;
	padding-bottom:10px;
	color:#971e23;
	text-transform: uppercase;
}

#contactContent ul li p {
	color:#000;
	font-size:14px;
	margin-top:10px;
}
#contactContent ul li a {
	color:#971e23;
	text-decoration: none;
}

#contactContent ul li a:hover {
	color:#000;
}
#contactContent ul li a.foursquare {
	color:#000;
	font-size:15px;
	/*background:url(../images/ui/bt_foursquare_bg.gif) no-repeat 6px left;*/
	text-decoration:none;
	display:inline-block;
}

#contactContent ul li a.foursquare span {
	color:#198ec4;
}

#contactContent form input {
	width:273px;
	border:#eeeeee solid 1px;
	font-family:Helvetica, Verdana, Arial,  sans-serif;
	font-size:14px;
	color:#971e23;
	height:36px;
	line-height:34px;
	float:left;
	margin-right:20px;
	margin-bottom:15px;
	padding-left:10px;
	padding-right:10px;
	outline:none;
	margin-top:20px;
}

#contactContent form textarea {
	width:590px;
	border:#eeeeee solid 1px;
	font-family:Helvetica, Verdana, Arial,  sans-serif;
	font-size:14px;
	color:#971e23;
	height:298px;
	line-height:18px;
	margin-bottom:15px;
	float:left;
	padding:10px;
	outline:none;
}

#contactContent form a.submit {
	width:160px;
	height:36px;
	padding-left:10px;
	line-height:33px;
	font-size:24px;
	color:#fff;
	border:#e9e9e9 solid 1px;
	background-color:#971e23;
	outline:none;
	display:inline-block;
	float:left;
	margin-right: 20px;
	text-decoration: none;
}
#contactContent form a.submit:hover {
  	background-color:#ededed;  
	color:#000;
	text-decoration: none;
}


#mapContainer {
	height:585px;
	width:100%;
	position:relative;
	margin-bottom:50px;
	position:relative;
}
#mapFilter {
	height:74px;
	width:100%;
	background-color:#f5f3f3;
}
#mapFilter .container {
	width:960px;
	display:inline-block;
	margin:0 auto;
	text-align:left;
}

#mapFilter .container a.bt_itinerary {
	display:inline-block;
	width:190px;
	height:74px;
	text-align:center;
	padding:0px;
	font-size:21px;
	line-height:72px;
	text-decoration:none;
	text-transform:uppercase;
	color:#000;
	background-color:#ededed;
	margin-left: -3px;
	float:left;
}
/*#mapFilter a.bt_itinerary:hover,*/
#mapFilter a.bt_itinerary.selected {
	color:#fff;
	background-color:#971e23;
}

#mapFilter .container a.bt_hotspots {
	display:inline-block;
	width:190px;
	height:74px;
	text-align:center;
	padding:0px;
	font-size:21px;
	line-height:72px;
	text-decoration:none;
	text-transform:uppercase;
	color:#000;
	background-color:#ededed;
	float:left;
}
/*#mapFilter a.bt_hotspots:hover,*/
#mapFilter a.bt_hotspots.selected {
	color:#fff;
	background-color:#971e23;
}
#mapFilter .container .intructionContainer {
	display:inline-block;
	width:500px;
	height:74px;
	text-align:left;
	padding:0px;
	font-size:12px;
	/*line-height:72px;*/
	text-decoration:none;
	color:#999;
	margin-left:5px;
	float:left;
	overflow: hidden;
	padding: 10px;
}
.mapFormContainer {
	text-align:center;
	display:inline-block;
	width:310px;
}

#hotspots {
	position:absolute;
	top:74px;
	left:50%;
	z-index:101;
	margin-left:-480px;
	
}
#itinerary {
	position:absolute;
	top:74px;
	left:50%;
	z-index:100;
	margin-left:-293px;
	
}

.mapFormContainer .form {
	width:310px;
	background-color:#971e23;
	text-align:center;
	display:inline-block;
	padding-bottom:15px;
}
.mapFormContainer .form .inputContainer {
	width:266px;
	height:32px;
	position:relative;
	margin-top:20px;
	margin-left:20px;
	margin-bottom:1px;
	
}
.mapFormContainer .form .inputContainer.last {
	width:266px;
	height:32px;
	position:relative;
	margin-top:0px;
	margin-left:20px;
	margin-bottom:10px;
	
	
}
.mapFormContainer .form p.input {
	width:246px;
	height:32px;
	font-size:14px;
	line-height:30px;
	background-color:#fff;
	color:#971e23;
	margin:0; padding:0;
	margin-bottom:0px;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	font-family: Helvetica, Arial, sans-serif;
	outline::none;
	border:#b8151e solid 1px;
	display: inline-block;
	
}
.mapFormContainer .form .inputContainer input {
	width:181px;
	height:32px;
	font-size:14px;
	line-height:30px;
	background-color:#fff;
	color:#971e23;
	margin-bottom:0px;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	font-family: Helvetica, Arial, sans-serif;
	outline::none;
	border:#b8151e solid 1px;
	padding-right: 75px;
}
.mapFormContainer .form .inputContainer a.bt_bycar {
	position: absolute;
	display: block;
	top: 3px;
	right: 33px;
	width: 30px;
	height: 30px;
	background:url(images/ui/bt_bycar.gif) no-repeat 0px 0px;
	cursor: pointer;
}
.mapFormContainer .form .inputContainer a.bt_bycar.selected {
	background:url(images/ui/bt_bycar.gif) no-repeat 0px -30px;
}
.mapFormContainer .form .inputContainer a.bt_byfoot {
	position: absolute;
	display: block;
	top: 3px;
	right: 1px;
	width: 30px;
	height: 30px;
	background:url(images/ui/bt_byfoot.gif) no-repeat 0px 0px;
	cursor: pointer;
}
.mapFormContainer .form .inputContainer a.bt_byfoot.selected {
	background:url(images/ui/bt_byfoot.gif) no-repeat 0px -30px;
}
.mapFormContainer .form .inputContainer a.bt_selectArrow {
	position: absolute;
	display: block;
	top: 2px;
	right: 0px;
	width: 30px;
	height: 30px;
	background:url(images/ui/bt_selectArrow.gif) no-repeat;
	cursor: pointer;
}
.mapFormContainer .form #list {
	position:relative;
	margin-top:0px;
	margin-left:20px;
	margin-bottom:1px;
	display:block;
}
.mapFormContainer .form ul {
	width: 266px;
	list-style:none;
	background-color:#FFFFFF;
	border:#b8151e solid 1px;
	padding:0px;
	margin:0px;
	display:none;
}
.mapFormContainer .form ul li {
	width: 264px;
	list-style:none;
	display:inline-block;
	height:32px;
	text-align:left;
	margin:0px;
	padding:0px;
}
.mapFormContainer .form  ul li a {
	width: 254px;
	list-style:none;
	display:inline-block;
	height:32px;
	color:#971e23;
	font-size:14px;
	margin:0px;
	padding:0px;
	line-height:30px;
	padding-left:10px;
	text-decoration:none;
}
.mapFormContainer .form ul li a:hover {
	color:#7a7979;
	background-color:#f5f3f3;
	text-decoration:none;
}
#mapFilter ul li {
	list-style:none;
	display:inline-block;
	padding:0px;
	margin:0px;
	float:left;
}
input.normal::selection,
textarea.normal::selection {
	background:#971e23;
	color:#fff;
}

input.moz::-moz-selection,
textarea.moz::-moz-selection {
	background:#971e23;
	color:#fff;
}

input.webkit::-webkit-selection,
textarea.webkit::-webkit-selection {
	background:#971e23;
	color:#fff;
}


#map {
	height:510px;
	width:100%;
}


.footer {	
	width:100%;
	height:550px;
	text-align:center;
}
.footer p.openhours {
	font-size:12px;
	color:#fff;
}
.footer h1 {	
	color:#fff;
	font-size:30px;
	margin:0px;
	padding:0px;
	margin-top:15px;
	text-transform:uppercase;
	display:inline-block;
}

.footer ul {	
	/*width:940px;*/
	list-style:none;
	display:inline-block;
	/*margin:0 auto;*/
	padding:0px;
	text-align:left;
	
	margin: 0 auto 0 auto;
	margin-top:55px;
}

.footer ul li {	
	width:160px;
	list-style:none;
	display:inline-block;
	float:left;
	font-size:13px;
	color:#fff;
	line-height:18px;
}
.footer ul li a {	
	font-size:13px;
	color:#fff;
	text-decoration:none;
}
.footer ul li a:hover {	
	color:#000;
}
.footer ul li.large {	
	width:240px;
}
.footer ul li.small {	
	width:60px;
}

.footer p.copyright {	
	width:940px;
	font-size:11px;
	color:#fff;
	text-decoration:none;
	text-align:right;
	margin:0 auto;
	margin-top:80px;
}

/* extra
-----------------------------------*/

.ui-autocomplete {
	list-style-type:none;
	background-color:#FFFFFF;
	border:#b8151e solid 1px;
	padding:0px;
	margin:0px;
	width:266px;
}

.ui-autocomplete li a {
	width: 254px;
	list-style:none;
	display:inline-block;
	color:#971e23;
	font-size:14px;
	margin:0px;
	padding:0px;
	line-height:30px;
	padding-left:10px;
	text-decoration:none;
	cursor:pointer; cursor:hand;
}
.ui-autocomplete li a:hover {
	color:#7a7979;
	background-color:#f5f3f3;
	text-decoration:none;
}
a.bt_download {
	color:#971e23;
	font-size:12px;
	text-align: center;
	width:185px;
	height:60px;
	background:url(images/ui/bt_download_bg.gif) no-repeat center 0px;
	display:inline-block;
	text-decoration: none;
	padding-bottom:20px;
	margin-bottom:50px;
} 
a.bt_download:hover {
	color:#971e23;
	font-size:12px;
	text-align: center;
	width:185px;
	height:60px;
	background:url(images/ui/bt_download_bg.gif) no-repeat center -60px;
} 

/* hotspot
-----------------------------------*/

.info-box{
	color:#000;
	font-size:11px;
	text-align: center;
	}
	
.info-box p{
	color:#000;
	font-size:11px;
	text-align: center;
	}
	
.info-box b{
	color:#971e23;
	font-size:11px;
	text-align: center;
	}

/* modal
-----------------------------------*/
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:700px;
  height:400px;
  display:none;
  z-index:9999;
}

#boxes #facebookDialog {
  background-color:#fff; 
  width:700px; 
  height:400px;
  border:#971e23 17px solid;
  padding:15px;
}

a.modal_close{
	height:26px;
	display:inline-block;
	background:#971e23 url(images/ui/arrow_white.gif) no-repeat 15px 8px;
	line-height: 26px;
	padding-left: 30px;
	padding-right: 20px;
	font-size: 12px;
	color:#fff;
	position:absolute;
	top:-39px;
	right:-17px;
	text-decoration: none;
}
a.modal_close:hover{
	
	color:#000;
	
}